﻿.nav{margin-bottom:0;padding-left:0;list-style:none;}
.nav:before,.nav:after{content:" ";display:table;}
.nav:after{clear:both;}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;}
.nav-tabs{border-bottom:1px solid #dddddd;}
.nav-tabs.nav-justified{width:100%;border-bottom:0;}
.nav-justified{width:100%;}
.nav-tabs-justified{border-bottom:0;}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0;}
  .mobile-menu .nav li a { font:bold 12px/15px Arial; color:#fff; }
 .mobile-menu .nav li a span { font-size:16px; margin-right:5px; }
 .mobile-menu .nav li ul li a{ margin-left:2px; font:12px/15px Arial; color:#fff; }
  .mobile-menu .nav a:hover, .mobile-menu .nav a:focus, .mobile-menu .nav a:active{color:#333;background-color:#eee}


.nav-mem{
	background-color:hsl(250, 167, 28) !important;background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF", endColorstr="#cdd6db");background-image:-khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#cdd6db));background-image:-moz-linear-gradient(top, #FFFFFF, #cdd6db);background-image:-ms-linear-gradient(top, #FFFFFF, #cdd6db);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #cdd6db));background-image:-webkit-linear-gradient(top, #FFFFFF, #cdd6db);background-image:-o-linear-gradient(top, #FFFFFF, #cdd6db);background-image:linear-gradient(#FFFFFF, #cdd6db);-webkit-font-smoothing:antialiased;
    border-color: #cccccc;
	-webkit-border-radius:5px;
     -moz-border-radius:5px;
          border-radius:5px;
	margin:10px 0px;
}

.nav-mem .navbar-nav {margin:0px}

.nav-mem .navbar-toggle{border-color:#bbb;background-color:#ddd}

.nav-mem .navbar-toggle .icon-bar{background-color:#bbb}


.nav-pod{text-align:left}


.nav-tabs-pp{border-bottom:3px solid #555555;margin-bottom:1px}


.nav-tabs-wl{border-bottom:3px solid #fbc05e}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}

    
.bottom-info{
	position: absolute;
	bottom:0;
	right:0;
	padding:10px;
	width:100%;
	text-align: center;
	margin-bottom: 2px;
	}
#name-and-slogan{display:none;}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}
.projects_holder article .image img,.portfolio_slider .portfolio_slides li.item img{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:-webkit-transform .3s ease-in-out;-moz-transition:-moz-transform .3s ease-in-out;-ms-transition:-ms-transform .3s ease-in-out;-o-transition:-o-transform .3s ease-in-out;transition:transform .3s ease-in-out}
.projects_holder article .image_holder:hover .image img,.portfolio_slider .portfolio_slides li.item:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.carousel.fade .item{-webkit-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-ms-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;transition:opacity .5s ease-in-out;opacity:1;filter:alpha(opacity=100)}
.carousel.fade .active.item{opacity:1;filter:alpha(opacity=100)}
.carousel-inner .item.dark .slider_content .text .slide_anchor_holder .slide_anchor_button{color:#000}
.carousel-inner .item.dark .slider_content .text .qbutton{border-color:#303030;background-color:#303030;color:#fff}
.carousel-inner .item.dark .slider_content .text .qbutton:hover{background-color:transparent;color:#303030}
.carousel-inner .item.dark .slider_content .text .qbutton.white{background-color:transparent;color:#303030}
.carousel-inner .item.dark .slider_content .text .qbutton.white:hover{background-color:#303030;color:#fff!important;border-color:#303030}
.carousel-inner .item img{display:inline-block!important}
.touch .carousel-inner .item{background-position:center 0!important}
.carousel-inner .item .image{position:absolute;top:0;left:0;background-position:center 0;background-repeat:no-repeat;background-size:cover;width:100%;height:100%}
.carousel-inner .item .image img{display:none!important;width:0;height:0}
.carousel-inner .item .image_pattern{position:absolute;top:0;left:0;width:100%;height:100%;background-position:0 0;background-repeat:repeat;z-index:2}
.carousel .item .text .separator{margin-top:40px;margin-bottom:40px;width:68%}
.carousel .item .left .text .separator{margin-left:0}
.carousel .item .right .text .separator{margin-right:0}


.project-thumb{
	border: none;
	text-align: center;
	
	
	margin: 0 auto 30px auto;
	max-width: 390px;
}


	.project-thumb h3{
		position: absolute;
		width: 100%;
		padding-left: 15px;
		padding-right: 45px; 
		top: 46%;
		margin: 0;
		color: #4c4c4c;
		display: none; 
		
		max-height: 78px;
		overflow: hidden; 
	}


.project-thumb-categories{
	margin-bottom: 30px;
}


.project-thumb-categories li{
	display: inline;
	margin: 0 10px;
}


.project-thumb-categories li a{
	font-family: bauer_bodoni_std_1roman;
	color: #aaa9a9;
	text-decoration: none;
	text-transform: uppercase;
}


.project-thumb-categories li a:hover{
	color:#af9837;
	
}

    .site-description{
        display: inline;
        padding: 0;
        float: left;
        margin: 0;
    }


.custom-header nav span.custom-prev:before {
	content: '\25c2';
}

	.block-meta { font-size:11px; color:#888; margin-bottom:4px; display:block; }

	.block-meta a { color:#888 !important; }

	.block-meta a:hover { color: #333 !important; text-decoration: none; }

	.block-item-big .block-meta { font-size: 12px; }

	.block.archive .block-item-big .block-meta { margin-bottom:8px; }

	.block.archive .block-item-big .block-meta span { font-size:11px; text-transform: uppercase; color:#888; text-shadow: 1px 1px 1px #FFF; margin-right:8px; }


#newsletter-popup input[type="text"], #newsletter-popup-footer input[type="text"] {width: 182px; margin: 8px 0px;}


#newsletter-popup, #newsletter-popup-footer  {
background-color: #F3F3F2;
margin-top: 8px; padding: 15px; right: 0px;
position: absolute; text-align: left; z-index: 100;}


#newsletter-popup-footer {bottom: 28px; width: 210px;}



#newsletter-popup div.button, #newsletter-popup-footer div.button {
background: #0983b6; width: 158px; text-align: center;}
 

#newsletter-popup .close, #newsletter-popup-footer .close {background: #333; color: #b4b4b4;}
.aq-template-wrapper .aq_span1{width:5.58%}
.aq-template-wrapper .aq_span2{width:14.16%}
.aq-template-wrapper .aq_span3{width:24.86%}
.aq-template-wrapper .aq_span4{width:28.2%}
.aq-template-wrapper .aq_span5{width:39.92%}
.aq-template-wrapper .aq_span6{width:45.4%}
.aq-template-wrapper .aq_span7{width:57.08%}
.aq-template-wrapper .aq_span8{width:62.4%}
.aq-template-wrapper .aq_span9{width:74.25%}
.aq-template-wrapper .aq_span10{width:82.83%}
.aq-template-wrapper .aq_span11{width:91.42%}
.aq-template-wrapper .aq_span12{width:97%;padding:0 0 30px 0}
.aq-template-wrapper .aq-first{padding-left:0!important;border-left:none}
.aq-template-wrapper .aq_span1 .aq_span1{width:100%}
.aq-template-wrapper .aq_span2 .aq_span1{width:47.5%}
.aq-template-wrapper .aq_span2 .aq_span2{width:100%}
.aq-template-wrapper .aq_span3 .aq_span1{width:30%}
.aq-template-wrapper .aq_span3 .aq_span2{width:65%}
.aq-template-wrapper .aq_span3 .aq_span3{width:100%}
.aq-template-wrapper .aq_span4 .aq_span1{width:21.25%}
.aq-template-wrapper .aq_span4 .aq_span2{width:47.5%}
.aq-template-wrapper .aq_span4 .aq_span3{width:73.75%}
.aq-template-wrapper .aq_span4 .aq_span4{width:100%}
.aq-template-wrapper .aq_span5 .aq_span1{width:16%}
.aq-template-wrapper .aq_span5 .aq_span2{width:37%}
.aq-template-wrapper .aq_span5 .aq_span3{width:58%}
.aq-template-wrapper .aq_span5 .aq_span4{width:79%}
.aq-template-wrapper .aq_span5 .aq_span5{width:100%}
.aq-template-wrapper .aq_span6 .aq_span1{width:12.5%}
.aq-template-wrapper .aq_span6 .aq_span2{width:30%}
.aq-template-wrapper .aq_span6 .aq_span3{width:50.05%}
.aq-template-wrapper .aq_span6 .aq_span4{width:65%}
.aq-template-wrapper .aq_span6 .aq_span5{width:82.5%}
.aq-template-wrapper .aq_span6 .aq_span6{width:100%}
.aq-template-wrapper .aq_span7 .aq_span1{width:10%}
.aq-template-wrapper .aq_span7 .aq_span2{width:25%}
.aq-template-wrapper .aq_span7 .aq_span3{width:40%}
.aq-template-wrapper .aq_span7 .aq_span4{width:55%}
.aq-template-wrapper .aq_span7 .aq_span5{width:70%}
.aq-template-wrapper .aq_span7 .aq_span6{width:85%}
.aq-template-wrapper .aq_span7 .aq_span7{width:100%}
.aq-template-wrapper .aq_span8 .aq_span1{width:8.13%}
.aq-template-wrapper .aq_span8 .aq_span2{width:21.25%}
.aq-template-wrapper .aq_span8 .aq_span3{width:34.38%}
.aq-template-wrapper .aq_span8 .aq_span4{width:42.95%;padding:0 4.65% 30px 4.65%}
.aq-template-wrapper .aq_span8 .aq_span5{width:60.63%}
.aq-template-wrapper .aq_span8 .aq_span6{width:73.75%}
.aq-template-wrapper .aq_span8 .aq_span7{width:86.88%}
.aq-template-wrapper .aq_span8 .aq_span8{width:100%;padding-bottom:0}
.aq-template-wrapper .aq_span9 .aq_span1{width:6.67%}
.aq-template-wrapper .aq_span9 .aq_span2{width:18.33%}
.aq-template-wrapper .aq_span9 .aq_span3{width:30%}
.aq-template-wrapper .aq_span9 .aq_span4{width:41.67%}
.aq-template-wrapper .aq_span9 .aq_span5{width:53.33%}
.aq-template-wrapper .aq_span9 .aq_span6{width:65%}
.aq-template-wrapper .aq_span9 .aq_span7{width:76.67%}
.aq-template-wrapper .aq_span9 .aq_span8{width:88.33%}
.aq-template-wrapper .aq_span9 .aq_span9{width:100%}
.aq-template-wrapper .aq_span10 .aq_span1{width:5.5%}
.aq-template-wrapper .aq_span10 .aq_span2{width:16%}
.aq-template-wrapper .aq_span10 .aq_span3{width:26.5%}
.aq-template-wrapper .aq_span10 .aq_span4{width:37%}
.aq-template-wrapper .aq_span10 .aq_span5{width:47.5%}
.aq-template-wrapper .aq_span10 .aq_span6{width:58%}
.aq-template-wrapper .aq_span10 .aq_span7{width:68.5%}
.aq-template-wrapper .aq_span10 .aq_span8{width:79%}
.aq-template-wrapper .aq_span10 .aq_span9{width:89.5%}
.aq-template-wrapper .aq_span10 .aq_span10{width:100%}
.aq-template-wrapper .aq_span11 .aq_span1{width:4.55%}
.aq-template-wrapper .aq_span11 .aq_span2{width:14.09%}
.aq-template-wrapper .aq_span11 .aq_span3{width:23.64%}
.aq-template-wrapper .aq_span11 .aq_span4{width:33.18%}
.aq-template-wrapper .aq_span11 .aq_span5{width:42.73%}
.aq-template-wrapper .aq_span11 .aq_span6{width:52.27%}
.aq-template-wrapper .aq_span11 .aq_span7{width:61.82%}
.aq-template-wrapper .aq_span11 .aq_span8{width:71.36%}
.aq-template-wrapper .aq_span11 .aq_span9{width:80.91%}
.aq-template-wrapper .aq_span11 .aq_span10{width:90.45%}
.aq-template-wrapper .aq_span11 .aq_span11{width:100%}
.aq-template-wrapper .aq_span12 .aq_span1{width:3.75%}
.aq-template-wrapper .aq_span12 .aq_span2{width:12.5%}
.aq-template-wrapper .aq_span12 .aq_span3{width:21.25%}
.aq-template-wrapper .aq_span12 .aq_span4{width:30%}
.aq-template-wrapper .aq_span12 .aq_span5{width:38.75%}
.aq-template-wrapper .aq_span12 .aq_span6{width:47.5%}
.aq-template-wrapper .aq_span12 .aq_span7{width:56.25%}
.aq-template-wrapper .aq_span12 .aq_span8{width:65%}
.aq-template-wrapper .aq_span12 .aq_span9{width:73.75%}
.aq-template-wrapper .aq_span12 .aq_span10{width:82.5%}
.aq-template-wrapper .aq_span12 .aq_span11{width:91.25%}
.aq-template-wrapper .aq_span12 .aq_span12{width:100%}
.aq-template-wrapper .aq_span12,.aq-template-wrapper .aq_span4,.aq-template-wrapper .aq_span8,.aq_row{width:100%!important;padding-left:0!important;padding-right:0!important;border:none!important}
.aq-template-wrapper{max-width:1040px;margin:0 auto 0 auto}
.container.upper .aq-template-wrapper:nth-child(2){max-width:none!important;width:100%!important}
.container.upper .aq-template-wrapper:nth-child(2) .aq_span8{width:100%}




	#content-bottom-wrapper {



		width:100%;



		overflow:hidden;



		background-color:#dadbdc;



	}
.col{float:left}
.collapse{display:none;visibility:hidden}
.collapse.in{display:block;visibility:visible}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;visibility:visible !important;height:auto !important;padding-bottom:0;overflow:visible !important}

.carousel-thmbs .carousel-thmbs-item{
	margin-top:5px;
}

.carousel-thmbs .carousel-thmbs-item:hover{
	cursor:pointer;
}

.carousel-thmbs .carousel-thmbs-item img{
	display:inline-block;
	width:90px;
	margin: 5px 0 5px 10px;
}

.carousel-thmbs .carousel-thmbs-item-active img{
	margin-left:0px;
	border-left:10px solid #71ab16;
}


#usersite-container #header-wrap .layer-subtitle span.outer {
  color: #d0d0d0; }


#usersite-container .project-name, #usersite-container h1#page-title .outer {
  font-family: 'AbrilFatface-Regular';
  font-weight: normal; }


#usersite-container #page-root h1#page-title.display-type-text span.outer {
  color: #ffffff; }


#usersite-container h1#page-title .outer {
  font-size: 46px; }


#usersite-container h1#page-title.display-type-text span.outer {
  color: #ffffff; }


#usersite-container h1#page-title.display-type-image span.outer, #usersite-container h1#page-title.display-type-none span.outer {
  font-size: 0; }


.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll {
  
}

  .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post {
    margin-left: 3px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child {
    margin-left: 0;
  }

.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll.td-scroll-full .td-big-grid-post {
  
}


.toolbar_wrapper, .search_wrapper,
.one_sidebar_right, .one_sidebar_left, .full_column, .full {
  max-width: 1050px;
  margin: auto; }


.home .full, .home .full .full_column {
  padding: 0; }


.full {
  clear: both; }

  .full .full_column {
    padding: 10px;
    *zoom: 1; }

    .full .full_column:before, .full .full_column:after {
      content: "\0020";
      display: table; }

    .full .full_column:after {
      clear: both; }

    .full .full_column .container {
      padding: 20px;
      *zoom: 1; }

      .full .full_column .container:before, .full .full_column .container:after {
        content: "\0020";
        display: table; }

      .full .full_column .container:after {
        clear: both; }

  .full.not_home .full_column {
    padding: 20px;
    margin-top: 128px; }

    .full.not_home .full_column .full-slideshow {
      margin-top: 0; }

    .full.not_home .full_column .content_item {
      width: 100%;
      border: none;
      height: auto; }

  .one_sidebar_right .full-slideshow {
    margin-bottom: 0px;
    height: 399px; }

    .one_sidebar_right .full-slideshow .royalSlider {
      top: -25px;
      margin-left: -25px; }


#column_1 img.left, .full.not_home .full_column img.left {
  float: left;
  margin: 0px 20px 20px 0px; }

#column_1 img.right, .full.not_home .full_column img.right {
  float: right;
  margin: 0px 0px 20px 20px; }

  .news_full .news_detail .full-slideshow {
    margin: 0;
    padding: 0; }


.full-slideshow .royalSlider {
  clear: both;
  background: black; }


.full .full-slideshow {
  float: left;
  width: 100%;
  clear: both;
  padding: 0px 0;
  margin-top: 30px;
  margin-right: 30px;
  overflow: hidden;
  border-color: rgba(255, 255, 255, 0.8) !important;
  background: rgba(255, 255, 255, 0.8) !important; }

  .full .full-slideshow .royalSlider {
    margin: auto;
    height: auto;
    width: 100%; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


#mainmenu.scaled li.menu-item {
    height: 35px;
}

#nav li.menu-item-2666 a {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}

#nav li.menu-item-2666 a:hover {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}

.widget select {
  width: 100%;
  background: #000;
  max-width: 100%;
  background: #242424;
  padding: 8px 10px;
  padding-right: 25px;
  color: #939393;
  border-color: #191919;
}

.widget h3 {
  font-weight: 700;
  font-size: 13px;
  color: #dddddd;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 30px;
}

.widget.widget_recent_entries ul li,
.widget.widget_meta ul li {
  margin-bottom: 5px;
}

.widget.widget_recent_entries ul li a,
.widget.widget_meta ul li a {
  font-weight: 400;
  color: #B2B2B2;
}

.widget.widget_recent_entries ul li a:before,
.widget.widget_meta ul li a:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f105";
  margin-right: 7px;
  color: rgba(142, 68, 173, 0.99);
}

.widget.widget_recent_entries ul li a:hover,
.widget.widget_meta ul li a:hover {
  color: rgba(142, 68, 173, 0.99);
}

.widget .tagcloud a {
  color: #909090;
  font-size: 14px !important;
  padding: 5px 15px;
  line-height: 32px;
  border: 1px solid #242424;
  margin-bottom: 3px;
  display: inline-block;
}

.widget .tagcloud a:hover {
  color: #fff;
}

  .footer .top .widget {
    margin-bottom: 30px;
  }

.woocommerce .widget-title {
  color: #262223;
  font-size: 18px;
  margin-bottom: 20px;
}

body.light-layout .widget select {
  background: #e2e2e2;
  border-color: #c5c5c5;
}

body.light-layout .widget .tagcloud a {
  color: #787878;
  border-color: #E2E2E2;
}

body.light-layout .widget .tagcloud a:hover {
  color: #000;
}

body.light-layout .footer .widget .tagcloud a {
  border-color: #979797;
}

body.light-layout .footer .widget .tagcloud a:hover {
  color: #000;
}

body.light-layout .footer .widget h3 {
  color: #4C4F4F;
}

body.light-layout .footer .widget.widget_recent_entries ul li a,
body.light-layout .footer .widget.widget_meta ul li a {
  color: #726C6C;
}

body.light-layout .footer .widget.widget_recent_entries ul li a:hover,
body.light-layout .footer .widget.widget_meta ul li a:hover {
  color: rgba(142, 68, 173, 0.99);
}

    .widget.widget_recent_entries ul li a:before,
    .widget.widget_meta ul li a:before {
        color: rgba(30,115,190,0.99);
    }

    .widget.widget_recent_entries ul li a:hover,
    .widget.widget_meta ul li a:hover {
        color: rgba(30,115,190,0.99);
    }

    body.light-layout .footer .widget.widget_recent_entries ul li a:hover,
    body.light-layout .footer .widget.widget_meta ul li a:hover {
        color: rgba(30,115,190,0.99);
    }







.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;
}


.clearfix:after {
	clear: both;
}


.clearfix {
	zoom: 1;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.navbar{display:none}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:2px}
.navbar-right .dropdown-menu-left{right:auto;left:0}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-static-top{z-index:1000;border-width:0 0 1px}
.navbar-fixed-bottom,.navbar-fixed-top{position:fixed;right:0;left:0;z-index:1030}
.navbar-fixed-top{top:0;border-width:0 0 1px}
.navbar-fixed-bottom{bottom:0;margin-bottom:0;border-width:1px 0 0}
.navbar-brand{float:left;height:50px;padding:15px 15px;font-size:18px;line-height:20px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-toggle{position:relative;float:right;padding:9px 10px;margin-top:8px;margin-right:15px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px}
.navbar-toggle:focus{outline:0}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-nav{margin:7.5px -15px}
.navbar-form{padding:10px 15px;margin-top:8px;margin-right:-15px;margin-bottom:8px;margin-left:-15px;border-top:1px solid transparent;border-bottom:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1)}
.navbar-form .form-control{display:inline-block;width:auto;vertical-align:middle}
.navbar-form .form-control-static{display:inline-block}
.navbar-form .input-group{display:inline-table;vertical-align:middle}
.navbar-form .input-group .form-control,.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn{width:auto}
.navbar-form .control-label{margin-bottom:0;vertical-align:middle}
.navbar-form .checkbox,.navbar-form .radio{display:inline-block;margin-top:0;margin-bottom:0;vertical-align:middle}
.navbar-form .checkbox label,.navbar-form .radio label{padding-left:0}
.navbar-form .checkbox input[type=checkbox],.navbar-form .radio input[type=radio]{position:relative;margin-left:0}
.navbar-form .has-feedback .form-control-feedback{top:0}
.navbar-form .form-group:last-child{margin-bottom:0}
.navbar-btn{margin-top:8px;margin-bottom:8px}
.navbar-btn.btn-sm{margin-top:10px;margin-bottom:10px}
.navbar-btn.btn-xs{margin-top:14px;margin-bottom:14px}
.navbar-text{margin-top:15px;margin-bottom:15px}
.navbar-right{float:right!important;margin-right:-15px}
.navbar-right~.navbar-right{margin-right:0}
.navbar-default{background-color:#f8f8f8;border-color:#e7e7e7}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-default .navbar-text{color:#777}
.navbar-default .navbar-toggle{border-color:#ddd}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#ddd}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-default .navbar-link{color:#777}
.navbar-default .navbar-link:hover{color:#333}
.navbar-default .btn-link{color:#777}
.navbar-default .btn-link:focus,.navbar-default .btn-link:hover{color:#333}
.navbar-default .btn-link[disabled]:focus,.navbar-default .btn-link[disabled]:hover,fieldset[disabled] .navbar-default .btn-link:focus,fieldset[disabled] .navbar-default .btn-link:hover{color:#ccc}
.navbar-inverse{background-color:#222;border-color:#080808}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}
.navbar-inverse .navbar-text{color:#9d9d9d}
.navbar-inverse .navbar-toggle{border-color:#333}
.navbar-inverse .navbar-toggle:focus,.navbar-inverse .navbar-toggle:hover{background-color:#333}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.navbar-inverse .navbar-link{color:#9d9d9d}
.navbar-inverse .navbar-link:hover{color:#fff}
.navbar-inverse .btn-link{color:#9d9d9d}
.navbar-inverse .btn-link:focus,.navbar-inverse .btn-link:hover{color:#fff}
.navbar-inverse .btn-link[disabled]:focus,.navbar-inverse .btn-link[disabled]:hover,fieldset[disabled] .navbar-inverse .btn-link:focus,fieldset[disabled] .navbar-inverse .btn-link:hover{color:#444}

.navbar-default .navbar-collapse {border-color: #f8f8f8;}

.navbar li a {font-size: 13px;text-align: center;padding: 20px 15px !important;}

.navbar a, .navbar .active a:hover, .navbar .active a:focus {background-color: transparent !important;}

.navbar-brand img:nth-child(2) {position: absolute;top: 10px;}


.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
#footer_links1,#footer_links2{color:#e0e0e0;float:left;font:normal 14px 'PT Sans Narrow',Tahoma,Geneva,Arial,sans-serif;margin-top:30px;padding-left:2%;width:48%}

.row.stacked .col-third.col-half:nth-child(2n+3) {
    margin-left: 4.4%;
    clear: none;
}
#main-menu li a,#main-menu li a:visited,#social-menu a,#social-menu a:visited,#sidebar,#sidebar a,#sidebar a:visited,#copy{color:#ffffff;}

#navright {
  position: absolute;
  width: 168px;
  top: 180px;
  right: 20px;
  font-size: 0.9em;
  border: 1px dashed black;
  background-color: #42C43D;
  padding: 10px;
  z-index: 1;
}
.views-row{padding-bottom:25px;}
.view-list-article .views-row{padding-bottom:10px;}
.vertical-nav__top{width:100%}
.vertical-nav__top .menu:first-child{padding-top:20px}
.logged-in .vertical-nav__top .menu:first-child{padding-top:32px}

.footer-add {
  float: left;
  width: 30%;
}

  .footer-nav, .footer-add {
  width: 50%;
  }

.box_content 										{ background: white;  }


.attachment-large {
width: 100%;
height: 100%;
border-radius: 2px;
margin-bottom: 15px;
}

div#kswppw_pop_div table td, div#kswppw_pop_div table tr, div#kswppw_pop_div table,
div#kswppw_pop_div ul, div#kswppw_pop_div ol, div#kswppw_pop_div ul li, div#kswppw_pop_div ol li,
div#kswppw_pop_div dl, div#kswppw_pop_div p, div#kswppw_pop_div td,  
div#kswppw_pop_div h1, div#kswppw_pop_div h2, div#kswppw_pop_div h3, div#kswppw_pop_div h4, div#kswppw_pop_div h5, div#kswppw_pop_div h6,
div#kswppw_exit_div table td, div#kswppw_exit_div table tr, div#kswppw_exit_div table,
div#kswppw_exit_div ul, div#kswppw_exit_div ol, div#kswppw_exit_div ul li, div#kswppw_exit_div ol li,
div#kswppw_exit_div dl, div#kswppw_exit_div p, div#kswppw_exit_div td,  
div#kswppw_exit_div h1, div#kswppw_exit_div h2, div#kswppw_exit_div h3, div#kswppw_exit_div h4, div#kswppw_exit_div h5, div#kswppw_exit_div h6 {
    line-height: 1.4;
    background-color: transparent;
    text-decoration: none;
    font-family: arial, tahoma, verdana, helvetica;
    font-weight: normal;
    font-size: 12px;
    text-align: left;
    color: #000;    
    border: 0;
    padding: 0;
    margin: 0;
}


div#kswppw_pop_div img,
div#kswppw_exit_div img {
    border: 0;
    padding: 0;
    margin: 0;
}


div#kswppw_pop_div table td,
div#kswppw_exit_div table td {
    height: 10px;
    text-align: left;
    vertical-align: middle;
}


div#kswppw_pop_div ul li, div#kswppw_pop_div ol li,
div#kswppw_exit_div ul li, div#kswppw_exit_div ol li {
    margin-left: 10px;
    line-height: 1.2;
}


div#kswppw_pop_div ul, div#kswppw_pop_div li,
div#kswppw_exit_div ul, div#kswppw_exit_div li {
    list-style-type: square;
    padding-left: 1em;
    margin-top: .5em;
    margin-bottom: 1em;
}





div#kswppw_pop_div h1, div#kswppw_pop_div h2, div#kswppw_pop_div h3, div#kswppw_pop_div h4, div#kswppw_pop_div h5, div#kswppw_pop_div h6,
div#kswppw_pop_div h1 a, div#kswppw_pop_div h2 a, div#kswppw_pop_div h3 a, div#kswppw_pop_div h4 a, div#kswppw_pop_div h5 a, div#kswppw_pop_div h6 a,
div#kswppw_pop_div h1 a:hover, div#kswppw_pop_div h2 a:hover, div#kswppw_pop_div h3 a:hover, div#kswppw_pop_div h4 a:hover, div#kswppw_pop_div h5 a:hover, div#kswppw_pop_div h6 a:hover,
div#kswppw_pop_div h1 a:visited, div#kswppw_pop_div h2 a:visited, div#kswppw_pop_div h3 a:visited, div#kswppw_pop_div h4 a:visited, div#kswppw_pop_div h5 a:visited, div#kswppw_pop_div h6 a:visited,
div#kswppw_exit_div h1, div#kswppw_exit_div h2, div#kswppw_exit_div h3, div#kswppw_exit_div h4, div#kswppw_exit_div h5, div#kswppw_exit_div h6,
div#kswppw_exit_div h1 a, div#kswppw_exit_div h2 a, div#kswppw_exit_div h3 a, div#kswppw_exit_div h4 a, div#kswppw_exit_div h5 a, div#kswppw_exit_div h6 a,
div#kswppw_exit_div h1 a:hover, div#kswppw_exit_div h2 a:hover, div#kswppw_exit_div h3 a:hover, div#kswppw_exit_div h4 a:hover, div#kswppw_exit_div h5 a:hover, div#kswppw_exit_div h6 a:hover,
div#kswppw_exit_div h1 a:visited, div#kswppw_exit_div h2 a:visited, div#kswppw_exit_div h3 a:visited, div#kswppw_exit_div h4 a:visited, div#kswppw_exit_div h5 a:visited, div#kswppw_exit_div h6 a:visited
{
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    text-decoration: none;
    line-height: 1.4;
    border: 0;
    padding: 0;
    margin: 0;
}

 #kswppw_pop_div { position:absolute;top: 100px;height: 375px;width: 555px;padding: 0px;background-color: transparent;z-index:99999;left: -564px;border: 2px solid #333333;-moz-border-radius: 5px;border-radius: 5px;left: -564px; }
 #kswppw_pop_div.fixed{ position: fixed;}




.sliderwrapper .contentdiv{
visibility: hidden; 
position: absolute; 
left: 0;  
top: 0;  
padding: 0px;
background: white;
width: 980px; 
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


.callout-text h2.callout-title {
	margin-top: 0;
	font-size: 1.6em;
	line-height: 1em;
}


.callout-text p {
	font-size: 1.2em;
}


.callout-text p:last-child {
	margin-bottom: 0;
}

.left-half, .right-half {width: 50%; min-height: 10px; float: left;}

.row-down .right-half {padding-top: 20px; padding-left: 23px;}

.main-page-content .row-down .right-half {padding: 0 0 0 25px;}


.main-page-content .left-half img, .main-page-content .right-half img {border-radius: 7px;}

.midslider .right-half {padding: 50px 10% 0 0;}

.footer-left .left-half, .footer-left .right-half {width: 100%;}

.row-down .left-half, .row-down .right-half {padding-left: 0; padding-right: 0; padding-top: 0;}

.main-page-content .row-down .left-half, .main-page-content .row-down .right-half {width: 100%; padding: 0 5%;}


.freedman_slider .hp_slider_button #hpb_new{
    margin:21px auto;
}


.freedman_slider #slider_button_whats_new #hpb_new{
    margin:53px auto;
}


#hpb_new {
    width:100px;
    margin:45px auto;
    display:block;
    font-weight:bold;
    font-family: Avenir-bold, Helvetica Neue, Arial, sans-serif;
}




    .au_slider .hp_slider_button #hpb_new{
        
        font-size:12px;
    }


    .au_slider #slider_button_whats_new #hpb_new{
        margin: 22px auto;
    }

.slide_img {
	display:block;
	width:600px;
}
 #pgc-7-3-0 , #pgc-7-3-1 { width:50% }
 #pgc-7-2-0 , #pgc-7-2-1 , #pgc-7-3-0 , #pgc-7-7-0 , #pgc-7-7-1 , #pgc-7-7-2 , #pgc-7-7-3 { margin-bottom:0px }

 .panel-grid-cell {
   -ms-box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   min-height: 1em;
 }

 .panel-grid-cell .so-panel {
   zoom: 1;
 }

 .panel-grid-cell .so-panel:before {
   content: '';
   display: block;
 }

 .panel-grid-cell .so-panel:after {
   content: '';
   display: table;
   clear: both;
 }

 .panel-grid-cell .panel-last-child {
   margin-bottom: 0;
 }

 .panel-grid-cell .widget-title {
   margin-top: 0;
 }

 	.panel-grid-cell .widget-title:after {
 		content: "";
 		position: absolute;
 		left: 50%;
 		bottom: 0;
 		width: 50px;
 		height: 1px;
 		margin-left: -25px;
 		background-color: #d65050;
 	}

 	.no-col-padding .panel-grid-cell {
 		padding-left: 0 !important;
 		padding-right: 0 !important;
 	}

		 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pg-7-4 , #pg-7-5 , #pg-7-6 , #pl-7 .panel-grid-cell .so-panel , #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pg-7-2 .panel-grid-cell , #pg-7-3 .panel-grid-cell , #pg-7-7 .panel-grid-cell { float:left }
 #pl-7 .panel-grid-cell { padding:0 }

 #pl-2059 .panel-grid-cell .so-panel , #pl-2059 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-2059 .panel-grid-cell { padding:0 }
  #pl-1542 .panel-grid-cell .so-panel , #pl-1542 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-1542 .panel-grid-cell { padding:0 }
